Search found 231 matches

by Scanialady
Tue Sep 25, 2018 9:01 am
Forum: [3.2.x] Support Forum
Topic: Upgrade from 3.2.2 to 3.2.3 with PHP 7.2
Replies: 5
Views: 583

Re: Upgrade from 3.2.2 to 3.2.3 with PHP 7.2

Seems to depend on PHP 7.2 have a look at https://tracker.phpbb.com/browse/PHPBB3-15507 https://tracker.phpbb.com/browse/PHPBB3-15791 https://tracker.phpbb.com/browse/PHPBB3-15612 https://tracker.phpbb.com/browse/PHPBB3-15660 https://tracker.phpbb.com/browse/PHPBB3-15659 If you switch back to 7.1 - ...
by Scanialady
Wed Sep 19, 2018 11:55 am
Forum: phpBB Discussion
Topic: Updating phpBB via the Automatic Update option
Replies: 20
Views: 1243

Re: The Question Has to Be Asked ...

I know. I ever used it in the past. But now I avoid...
New users can not understand, why it is named "automatic update" and they should not use it :D Rename it.
by Scanialady
Wed Sep 19, 2018 11:47 am
Forum: phpBB Discussion
Topic: Updating phpBB via the Automatic Update option
Replies: 20
Views: 1243

Re: The Question Has to Be Asked ...

the main problem is the misleading of people - may be it would help to rename the automatic update. To "experts update"?
by Scanialady
Wed Sep 19, 2018 10:42 am
Forum: [3.2.x] Support Forum
Topic: updating from 3.2.2 to 3.2.3 major error
Replies: 18
Views: 836

Re: updating from 3.2.2 to 3.2.3 major error

I see "...permission denied..." in your report image. Some folders don't have the correct CHMOD settings.

Start your checks with https://www.phpbb.com/support/docs/en/3 ... rmissions/
by Scanialady
Mon Sep 17, 2018 1:37 pm
Forum: phpBB Discussion
Topic: Discuss: phpBB 3.2.3 Release
Replies: 50
Views: 6202

Re: Discuss: phpBB 3.2.3 Release

Update from 3.2.2 to 3.2.3 was done without problems (PHP 7.1.19)
So far everything looks good.
by Scanialady
Mon Sep 17, 2018 1:28 pm
Forum: [3.2.x] Support Forum
Topic: Incorrect topic and post count.
Replies: 3
Views: 254

Re: Incorrect topic and post count.

Did you also use a new and empty database?
by Scanialady
Sun Sep 16, 2018 4:52 pm
Forum: Extension Requests
Topic: Arcade v3.0.2 Porting
Replies: 9
Views: 540

Re: Arcade v3.0.2 Porting

Don't be afraid to register to jv-arcade.com - nobody will bite you :D The basic arcade extension is free, but it contains advertisings. You can get free games there, too. If you want to get more you can pay, but you don't need to. There is another extension from another site, too - but there you ha...
by Scanialady
Mon Sep 10, 2018 1:11 pm
Forum: phpBB Discussion
Topic: The state of Flash
Replies: 5
Views: 564

Re: The state of Flash

to be correct:
There is no way to convert swf files to html5.
If you can get the original base files (before they were converted to Flash) it may be possible to recode them.
by Scanialady
Mon Aug 27, 2018 11:11 am
Forum: [3.2.x] Support Forum
Topic: Error after updating from 3.0.14 to 3.2.2
Replies: 10
Views: 805

Re: Error after updating from 3.0.14 to 3.2.2

dio33 wrote:
Sun Aug 26, 2018 7:21 pm
... as I still have a problem creating the search index, I think its a mysql config and they don't know how to fix it.
Have you seen viewtopic.php?f=466&t=2285881&start=15 ?
by Scanialady
Sun Jul 29, 2018 9:28 pm
Forum: [3.2.x] Support Forum
Topic: Error: Maximum execution time of 30 seconds .../public_html/vendor/s9e/text-formatter/src/Configurator.php
Replies: 23
Views: 845

Re: Error: Maximum execution time of 30 seconds .../public_html/vendor/s9e/text-formatter/src/Configurator.php

do you use PHP as Apache module or as CGI FPM? Apache module causes strange errors sometimes (hoster related; ownership of folders/files, chmod...) - have a look at it. Better to use CGI FPM. I have had similiar problems shortly (timeout if I tried to backup database) - they could not solve it, fina...
by Scanialady
Mon Jul 16, 2018 7:49 pm
Forum: phpBB Discussion
Topic: not possible to use any up-to-date PHP 7 version - missing module?
Replies: 20
Views: 1694

Re: not possible to use any up-to-date PHP 7 version - missing module?

thank you. I need a german server, and I found one I will try. A test account shows no problems. Think I will move next month.
by Scanialady
Thu Jun 28, 2018 6:51 am
Forum: phpBB Discussion
Topic: not possible to use any up-to-date PHP 7 version - missing module?
Replies: 20
Views: 1694

Re: not possible to use any up-to-date PHP 7 version - missing module?

moving will be the better alternative, yes. But it is not easy to find a good host which is not too expensive. I thought I had found one...

Please have a look at this settings. May be there is something wrong.

Go to advanced search